<template>
	<view>
		<button @click="zhuce">活体</button>
		<button @click="success">成功</button>
		<button @click="fail">失败</button>
		<button @click="huidiao">回调</button>
	</view>
</template>

<script>
	import {
		updateKhjbxx,
		infoKhjbxx,
		GetLrByZjhm,
		SaveKhjbxx,
		GetUrl
	} from '@/api/kh.js'
	export default {
		name: "my-file",
		data() {
			return {};
		},
		watch: {

		},
		mounted() {

		},
		methods: {
			zhuce() {
				let param = {
					id: '730766',
					url: this.config.redirectUrl
				}
				GetUrl(param).then(res => {
					if (res.code == 200) {
						window.open(res.data.url, '_self');
					} else {
						toast('该功能暂未开放')
						// uni.navigateBack()
					}
				
				})
			},
			success() {
				uni.navigateTo({
					url: '/pages/living/success'
				})

			},
			fail() {
				uni.navigateTo({
					url: '/pages/living/fail'
				})
			},
			huidiao() {

			}

		}
	}
</script>

<style>

</style>